@bradenslen So much of the US Government is on WP 5.9.1 and will not be moving on any time soon. Classic editor will be with us for a long time